@font-face {
    font-family: "metropolis";
    src: url("../fonts/Metropolis-Medium.otf") format("opentype");
}

@font-face {
    font-family: "days";
    src: url("../fonts/days.ttf") format("opentype");
}

body {
    background-color: #dedede;
    margin: 0;
    padding: 0;
    font-family: 'metropolis', sans-serif;;
    overflow-x: hidden;
}

.notice-container {
    /* width: 100%; */
    min-height: 70vh;
    margin-left: 15%;
    margin-right: 15%;
    margin-top: 8%;
    margin-bottom: 8%;
    border-radius: 40px;
    position: relative;
}

.margin-content {
    padding-top: 5%;
    padding-right: 2%;
    padding-left: 2%;
}

.notice-title {
    font-size: 2rem;
    color: #374cb5;
}

.notice-inline {
    line-height: .1;   
}

.center {
    text-align: center;
}

.notice-subtitle {
    font-size: 1.6rem;
    color: #374cb5;
}


.logo-circle{
    position: absolute;
    top: -50px;        /* hace que sobresalga */
    left: 50%;
    transform: translateX(-50%);
    
    width: 100px;
    height: 100px;
    background: white;
    border-radius: 50%;
    
    display: flex;
    align-items: center;
    justify-content: center;

    box-shadow: 0 4px 10px rgba(0,0,0,0.2);
}

.logo-circle img{
    width: 75px;
}